name: discord
version: 1.0-SNAPSHOT
main: org.discord.discord.Discord
api-version: 1.21
description: A simple plugin to display Discord server link
commands:
  discord:
    description: Displays the Discord server link
    usage: /discord
    permission: discord.use
permissions:
  discord.use:
    description: Allows users to use the /discord command
    default: true